ssstanton

Is there a 9.3.1 SP1 for ArcGIS Engine Developer kit for .NET

Discussion created by ssstanton on May 10, 2010
I'm in the process of upgrading our current ArcGIS Engine installation. I started by upgrading to 9.3.1 with:

ArcGISEngine931.msp
ArcGISEngineSDKNet931.msp

Then I ran:

ArcGISEngine931sp1.msp

However, the download page at http://resources.arcgis.com/content/patches-and-service-packs?fa=viewPatch&PID=79&MetaID=1576 doesn't appear to have anything for upgrading the .Net developer kit. So when I run PatchFinder931.exe, it says I've got SP1 for the run-time, but not for the SDK. Hmmm, doesn't look right.

I picked one specific bug (something that release notes suggest should be fixed in 9.3.1 SP1), but the bug is still there. Which makes me think I must be missing something. Can anyone point me in the right direction?

P.S. Sorry if this is the wrong forum - the ArcGIS Engine forum seems to have disappeared.

Outcomes